.delba-modal#form .template-modal-form {
    max-width: calc(1400 * var(--rpx));
}

.delba-modal#form .dialog > .content {
    overflow:visible;
}

.delba-modal#form .dialog > .content .close{
    top: calc(-60 * var(--rpx));
}


@media (max-width: 1024px) {
    .delba-modal#form .module-component-widget-form {
        background: var(--white);
        width: 100%;
    }

    .delba-modal#form .module-component-widget-form .box{
        padding-top: calc(34px + var(--header-height));
        height: 100svh;
    }
}

